<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Mitarbeiter\KursUebersicht\Detailsreiter\Dokumente;

class DokumenteView extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Dokumente\DokumenteView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/kursuebersicht/detailsreiter/dokumente.sgt';
  }
}